<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ro">
<head>
<!-- Generated by javadoc (1.8.0_231) on Thu Apr 30 00:38:29 EEST 2020 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Serialized Form</title>
<meta name="date" content="2020-04-30">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;presentation</h2>
<ul class="blockList">
<li class="blockList"><a name="presentation.ViewClients">
<!--   -->
</a>
<h3>Class <a href="presentation/ViewClients.html" title="class in presentation">presentation.ViewClients</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>clID</h4>
<pre>javax.swing.JTextField clID</pre>
</li>
<li class="blockList">
<h4>clName</h4>
<pre>javax.swing.JTextField clName</pre>
</li>
<li class="blockList">
<h4>clIDEdit</h4>
<pre>javax.swing.JTextField clIDEdit</pre>
</li>
<li class="blockList">
<h4>newClName</h4>
<pre>javax.swing.JTextField newClName</pre>
</li>
<li class="blockList">
<h4>clIDDelete</h4>
<pre>javax.swing.JTextField clIDDelete</pre>
</li>
<li class="blockList">
<h4>addBtn</h4>
<pre>javax.swing.JButton addBtn</pre>
</li>
<li class="blockList">
<h4>editBtn</h4>
<pre>javax.swing.JButton editBtn</pre>
</li>
<li class="blockList">
<h4>delBtn</h4>
<pre>javax.swing.JButton delBtn</pre>
</li>
<li class="blockList">
<h4>showAllBtn</h4>
<pre>javax.swing.JButton showAllBtn</pre>
</li>
<li class="blockList">
<h4>backBtn</h4>
<pre>javax.swing.JButton backBtn</pre>
</li>
<li class="blockList">
<h4>table</h4>
<pre>javax.swing.JTable table</pre>
</li>
<li class="blockList">
<h4>model</h4>
<pre>javax.swing.table.DefaultTableModel model</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane</h4>
<pre>javax.swing.JScrollPane jScrollPane</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="presentation.ViewOrders">
<!--   -->
</a>
<h3>Class <a href="presentation/ViewOrders.html" title="class in presentation">presentation.ViewOrders</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>ordID</h4>
<pre>javax.swing.JTextField ordID</pre>
</li>
<li class="blockList">
<h4>clID</h4>
<pre>javax.swing.JTextField clID</pre>
</li>
<li class="blockList">
<h4>prodID</h4>
<pre>javax.swing.JTextField prodID</pre>
</li>
<li class="blockList">
<h4>nrBuc</h4>
<pre>javax.swing.JTextField nrBuc</pre>
</li>
<li class="blockList">
<h4>ordIDEdit</h4>
<pre>javax.swing.JTextField ordIDEdit</pre>
</li>
<li class="blockList">
<h4>newClID</h4>
<pre>javax.swing.JTextField newClID</pre>
</li>
<li class="blockList">
<h4>newProdID</h4>
<pre>javax.swing.JTextField newProdID</pre>
</li>
<li class="blockList">
<h4>newNrBuc</h4>
<pre>javax.swing.JTextField newNrBuc</pre>
</li>
<li class="blockList">
<h4>ordIDDelete</h4>
<pre>javax.swing.JTextField ordIDDelete</pre>
</li>
<li class="blockList">
<h4>addBtn</h4>
<pre>javax.swing.JButton addBtn</pre>
</li>
<li class="blockList">
<h4>editBtn</h4>
<pre>javax.swing.JButton editBtn</pre>
</li>
<li class="blockList">
<h4>delBtn</h4>
<pre>javax.swing.JButton delBtn</pre>
</li>
<li class="blockList">
<h4>showAllBtn</h4>
<pre>javax.swing.JButton showAllBtn</pre>
</li>
<li class="blockList">
<h4>backBtn</h4>
<pre>javax.swing.JButton backBtn</pre>
</li>
<li class="blockList">
<h4>table</h4>
<pre>javax.swing.JTable table</pre>
</li>
<li class="blockList">
<h4>model</h4>
<pre>javax.swing.table.DefaultTableModel model</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane</h4>
<pre>javax.swing.JScrollPane jScrollPane</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="presentation.ViewProducts">
<!--   -->
</a>
<h3>Class <a href="presentation/ViewProducts.html" title="class in presentation">presentation.ViewProducts</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>prodID</h4>
<pre>javax.swing.JTextField prodID</pre>
</li>
<li class="blockList">
<h4>prodName</h4>
<pre>javax.swing.JTextField prodName</pre>
</li>
<li class="blockList">
<h4>prodPrice</h4>
<pre>javax.swing.JTextField prodPrice</pre>
</li>
<li class="blockList">
<h4>prodStock</h4>
<pre>javax.swing.JTextField prodStock</pre>
</li>
<li class="blockList">
<h4>prodIDEdit</h4>
<pre>javax.swing.JTextField prodIDEdit</pre>
</li>
<li class="blockList">
<h4>newProdName</h4>
<pre>javax.swing.JTextField newProdName</pre>
</li>
<li class="blockList">
<h4>newProdPrice</h4>
<pre>javax.swing.JTextField newProdPrice</pre>
</li>
<li class="blockList">
<h4>newProdStock</h4>
<pre>javax.swing.JTextField newProdStock</pre>
</li>
<li class="blockList">
<h4>prodIDDelete</h4>
<pre>javax.swing.JTextField prodIDDelete</pre>
</li>
<li class="blockList">
<h4>addBtn</h4>
<pre>javax.swing.JButton addBtn</pre>
</li>
<li class="blockList">
<h4>editBtn</h4>
<pre>javax.swing.JButton editBtn</pre>
</li>
<li class="blockList">
<h4>delBtn</h4>
<pre>javax.swing.JButton delBtn</pre>
</li>
<li class="blockList">
<h4>showAllBtn</h4>
<pre>javax.swing.JButton showAllBtn</pre>
</li>
<li class="blockList">
<h4>backBtn</h4>
<pre>javax.swing.JButton backBtn</pre>
</li>
<li class="blockList">
<h4>table</h4>
<pre>javax.swing.JTable table</pre>
</li>
<li class="blockList">
<h4>model</h4>
<pre>javax.swing.table.DefaultTableModel model</pre>
</li>
<li class="blockListLast">
<h4>jScrollPane</h4>
<pre>javax.swing.JScrollPane jScrollPane</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="presentation.ViewStart">
<!--   -->
</a>
<h3>Class <a href="presentation/ViewStart.html" title="class in presentation">presentation.ViewStart</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>tables</h4>
<pre>javax.swing.JComboBox&lt;E&gt; tables</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
